body{
  margin:0px;
}

#div_readme_head {
    background: #e9e9ff;
    margin-bottom: 2px;
}

#div_readme_body {
    background: #f6f6ff;
}

.subtitle {
  font-size: 1.25em;
  font-weight: bold;
}

#div_title{
  font-size: 1.5em;
  font-weight: bold;
  background: linear-gradient(#2080B0, #8095B0);
  color: #ffffff;
}

#div_readme_body {
    font-size:.8em;
}

#grid {
	margin-top: 2px;
    max-width: 500px;
}

#loading {
    vertical-align: middle;
}

#tweetpng {
    vertical-align: middle;
}

.jsgrid-header-row>.jsgrid-header-cell {
    background: #d9d9ff;
}

.jsgrid-grid-header {
    overflow-y: auto;
}

.jsgrid-grid-body {
    overflow-y: auto;
}

.jsgrid-header-cell {
    font-size:.9em;
    padding:.2em;
}

.jsgrid-cell {
    font-size:.8em;
    padding:.2em;
}

.nov { color: #b667fa; }
.adv { color: #d3d413; }
.exh { color: #fd3361; }
.mxm { color: #333333; }
.inf { color: #ff00ff; }
.grv { color: #fa9106; }
.hvn { color: #00b0f0; }
.vvd { color: #f82374; }
.xcd { color: #149eff; } 

